QGIS Application - Feature request #19064
Identify feature - selecting an existing polygon
2018-05-30 10:44 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee: Peter Petrik

Category: GUI

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 26894
Description

This is a follow up to #18224

A missing option at the moment is:
- Selecting a single polygon from a layer
- Identifying all features intersecting/overlapping/within that polygon

Related issues:

Related to QGIS Application - Feature request # 18224: Extend Identify Tool t...

Closed

2018-02-26

Associated revisions

Revision 1192b635 - 2018-09-14 02:15 PM - Martin Dobias

Merge pull request #7892 from PeterPetrik/identify_by feature

[feature] Identify/Select polygon from existing feature geometry (#19064)

History

#1 - 2018-05-31 11:19 AM - Saber Razmjooei
- Description updated

#2 - 2018-09-13 11:10 AM - Saber Razmjooei

- Assignee changed from Martin Dobias to Peter Petrik

#3 - 2018-09-14 02:44 PM - Peter Petrik
- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Category set to GUI

https://github.com/qgis/QGIS/pull/7892

#4 - 2018-09-15 11:05 AM - Jiirgen Fischer

- Related to Feature request #18224: Extend Identify Tool to work with Selection tools added

2025-07-04
https://github.com/qgis/QGIS/pull/7892

